div {
    margin: auto;
    width: 1280px;
    font-family: 'Montserrat', sans-serif,'Times New Roman', Times, serif;
}
.paragraph {
    display: inline-block;
    margin: 25.5px 50px;
    padding: 0px 50px;
}
h2 {
    text-align: center;
}
a {
    font-weight: 700; 
    color: #FF0000;
    text-decoration: none;
}
.text {
    text-align: center;
    margin: 38px 67.5px 28px 67.5px;
}
p {
    font-weight: 400; 
}
.push {
    display: inline-block;
    background:#FF0000;
    color: white;
    font-weight: 700;
    border-radius: 4px;
    padding: 18px 33px 17px 32px;
    margin: 66px 544.5px 42px 544.5px;
    vertical-align: middle;
}


p {
    text-align: right;
    margin: 40px 105px 29px 713px;
    font-weight: 700;
}